\name{qstat, qdel}
\alias{qstat}
\alias{qdel}
\title{
Wrappers for the grid CLI commands \code{qstat} and \code{qdel}
}
\description{
\code{qstat} will return the status of the queue and is a direct wrapper for the CLI command.  \code{qdel} takes only "jobs" as an argument and will request deletion of the listed jobs.
}
\usage{
qstat("-f", "-j <job>", "-u <user>", ...)
qdel(jobs)
}
\arguments{
  A complete list of arguments for qstat is found in the appropriate
  documentation (i.e., \code{system("man qstat")}), but some useful
  flags are:
  \item{"-f"}{
    "Full" format display of information, summary information on all
    queues is displayed along with the queued job list
  }
  \item{"-U <user>"}{
    Displays all jobs requested by the system user, <user>
    }
  \item{"-j <jobname>"}{
    When using \code{qapply}, <jobname> is the argument "tag"
  }
  \item{jobs}{
    For qdel, a vector of jobs to be deleted
  }
}
\details{
%%  ~~ If necessary, more details than the description above ~~
}
\value{
  Output of the qstat system call
}
\references{
%% ~put references to the literature/web site here ~
}
\author{
Dan Polhamus
}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
%% ~~objects to See Also as \code{\link{help}}, ~~~
}
